LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Newbie (http://www.linuxquestions.org/questions/linux-newbie-8/)
-   -   newer windows version needed (http://www.linuxquestions.org/questions/linux-newbie-8/newer-windows-version-needed-156525/)

santasballz 03-11-2004 09:37 PM

newer windows version needed
 
when i try to install microsoft word 2003 with the latest stable version of wine, i get a message saying
"newer windows version needed"
what's wrong? what do i do? ( i dun have windows installed on my computer, only linux)

jtshaw 03-11-2004 09:40 PM

I think there is a command line switch in wine that lets you specify what version of windows you want it to report to the program. However, you might want to look into using abiword, kword, or OpenOffice Writer as a replacement for Word 2003 under linux. They all generate .doc files compliant with Word. In fact, I send people docs made in kword all the time and they have never guessed I didn't use Word to write them.

santasballz 03-11-2004 09:50 PM

ya, but the problem is all those word processors don't have a grammer check for french and english., but microsoft word 2003 does.

and as to the specifying windows version, all wine seems to provide is win 95 and win 98, nothing newer than that?

jtshaw 03-11-2004 11:50 PM

Bummer.

I remember grammer check in Microsoft Word. Back in the day it used to really suck. Course, judging by the quality of some of the documents I get sent to me from businesses it still does.

mhearn 03-13-2004 04:17 PM

Wine supports the following winver settings:

win31
win95
win98
win2k
nt4
winxp

However, Office 2003 does not work correctly on Wine yet.

santasballz 03-13-2004 08:53 PM

ohh no wonder.

shane25119 03-14-2004 12:25 AM

grammar check still sucks on word

after a crap grade on my catcher in the rye paper i learned not to trust it

until M$ perfects that (which will be never) i am flying the OO.org banner


All times are GMT -5. The time now is 09:55 AM.